@font-face { 
    font-family: 'roboto';
    font-weight: 500;
    src: url('/Roboto-Medium.ttf') format('truetype'); 
}

@font-face { 
    font-family: 'roboto';
    font-weight: normal;
    src: url('/Roboto-Regular.ttf') format('truetype'); 
}

* {
    font-family: 'roboto';
}

.body__wrapper {
    max-width: 1280px;
    margin: auto;
    text-align: center;
}

.body__image {
    margin-bottom: 50px; 
}

.body__image img {
    width: 50%;
    margin-top: 20px;
}

.body__teaser {
    margin-bottom: 50px; 
    font-size: 20px;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.body__description-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.body__description{
    margin-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
}

.body__description a{
    color: #91c01d;
    text-decoration: none;
    font-size: 16px;
}

.body__description p{
    font-size: 16px;
}

.body__description a{
    color: #91c01d;
    text-decoration: none;
    font-size: 16px;
}

.body__description-title {
    font-weight: 500;
}

@media only screen and (min-width: 600px) {
    .body__image {
        margin-bottom: 100px; 
    }
    .body__image img {
        width: 25%;
        margin-top: 50px;
    }
    .body__teaser {
        margin-bottom: 100px; 
    }
}
